Bug 75101 - RFE: Add SMB to "Allow incoming"
RFE: Add SMB to "Allow incoming"
Status: CLOSED DUPLICATE of bug 58004
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 11:35 EDT by Mattias Dahlberg
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattias Dahlberg 2002-10-04 11:35:10 EDT
Description of request:
Lots of companies and universities use Linux as a Windows file server. 
Therefore adding SMB to the list of protocols possible to select in the "Allow 
incoming" section would be a useful enhancement.
Comment 1 Brent Fox 2002-10-04 15:20:21 EDT
redhat-config-securitylevel uses gnome-lokkit as the backend, so this
functionality will have to be added to gnome-lokkit first.  Changing components
Comment 2 Bill Nottingham 2003-08-04 17:08:14 EDT

*** This bug has been marked as a duplicate of 58004 ***
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:44 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.